/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
# Normalize
# Typography
# Elements
# Forms
# Container
# Navigation
	## Links
	## Menus
# Header
# Accessibility
# Alignments
# Clearings
# Widgets
# Content
    ## Posts and pages
	## Asides
	## Comments
	## Search
# Infinite scroll
# Media
	## Captions
	## Galleries
--------------------------------------------------------------*/

/*--------------------------------------------------------------
# Normalize
--------------------------------------------------------------*/
html {
  font-family: sans-serif;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}

body {
  margin: 0;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
menu,
nav,
section,
summary {
  display: block;
}

audio,
canvas,
progress,
video {
  display: inline-block;
  vertical-align: baseline;
}

audio:not([controls]) {
  display: none;
  height: 0;
}

[hidden],
template {
  display: none;
}

a {
  background-color: transparent;
}

a:active,
a:hover {
  outline: 0;
}

abbr[title] {
  border-bottom: 1px dotted;
}

b,
strong {
  font-weight: bold;
}

dfn {
  font-style: italic;
}

h1 {
  font-size: 2em;
  margin: 0 0 0.67em;
}

mark {
  background: #ff0;
  color: #000;
}

small {
  font-size: 80%;
}

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sup {
  top: -0.5em;
}

sub {
  bottom: -0.25em;
}

img {
  border: 0;
}

svg:not(:root) {
  overflow: hidden;
}

figure {
  margin: 1em 40px;
}

hr {
  box-sizing: content-box;
  height: 0;
}

pre {
  overflow: auto;
}

code,
kbd,
pre,
samp {
  font-family: monospace, monospace;
  font-size: 1em;
}

button,
input,
optgroup,
select,
textarea {
  color: inherit;
  font: inherit;
  margin: 0;
}

button {
  overflow: visible;
}

button,
select {
  text-transform: none;
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer;
}

button[disabled],
html input[disabled] {
  cursor: default;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

input {
  line-height: normal;
}

input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
}

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  height: auto;
}

input[type="search"] {
  -webkit-appearance: textfield;
  box-sizing: content-box;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}

legend {
  border: 0;
  padding: 0;
}

textarea {
  overflow: auto;
}

optgroup {
  font-weight: bold;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

td,
th {
  padding: 0;
}

/*--------------------------------------------------------------
# Typography
--------------------------------------------------------------*/
@font-face {
  font-family: "ITC Avant Garde Gothic W01 Bk";
  src: url("../font/07413afc-2280-4cfc-8860-184839a93fa4.eot?#iefix");
  src: url("../font/07413afc-2280-4cfc-8860-184839a93fa4.eot?#iefix")
      format("eot"),
    url("../font/6f1146c0-9c0b-4949-866d-9affc396531f.woff2") format("woff2"),
    url("../font/2c50f982-bb73-4891-8d0e-587c1136c2e5.woff") format("woff"),
    url("../font/abf065fe-a1ab-4013-8c49-45ce7f8ac828.ttf") format("truetype"),
    url("../font/33f16cdf-c09a-4344-89ce-e17a5ecf4664.svg#33f16cdf-c09a-4344-89ce-e17a5ecf4664")
      format("svg");
}
@font-face {
  font-family: "ITC Avant Garde Gothic W01 Dm";
  src: url("../font/38de0cc0-acad-43e5-b0d6-87171c0915f7.eot?#iefix");
  src: url("../font/38de0cc0-acad-43e5-b0d6-87171c0915f7.eot?#iefix")
      format("eot"),
    url("../font/8bfba692-98b4-401d-b187-205f59d508cf.woff2") format("woff2"),
    url("../font/29cf02ec-9cbf-449b-abff-06b4ab9b1cc0.woff") format("woff"),
    url("../font/d35364ca-710c-4712-8aed-068488f4fdc1.ttf") format("truetype"),
    url("../font/cf105897-a984-495f-bfd0-c5285f7a495e.svg#cf105897-a984-495f-bfd0-c5285f7a495e")
      format("svg");
}

@font-face {
  font-family: "fontello";
  src: url("../font/fontello.eot?25588744");
  src: url("../font/fontello.eot?25588744#iefix") format("embedded-opentype"),
    url("../font/fontello.woff2?25588744") format("woff2"),
    url("../font/fontello.woff?25588744") format("woff"),
    url("../font/fontello.ttf?25588744") format("truetype"),
    url("../font/fontello.svg?25588744#fontello") format("svg");
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"],
[class*=" icon-"],
.link-external a:before {
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  speak: none;

  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: 0.2em;
  text-align: center;

  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;

  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-link-ext:before,
.link-external a:before {
  content: "\e801";
} /* '' */

.icon-search:before {
  content: "\e802";
} /* '' */

body,
button,
input,
select,
textarea {
  color: #404040;
  font-family: "ITC Avant Garde Gothic W01 Bk", arial, sans-serif;
  font-size: 16px;
  font-size: 1rem;
  line-height: 1.5;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  clear: both;
  font-family: "ITC Avant Garde Gothic W01 Dm", arial, sans-serif;
  font-weight: bold;
}

p {
  margin: 0 0 1em 0;
}

dfn,
cite,
em,
i {
  font-style: italic;
}

blockquote {
  margin: 0 1.5em;
}

address {
  margin: 0 0 1.5em;
}

pre {
  background: #eee;
  font-family: "Courier 10 Pitch", Courier, monospace;
  font-size: 15px;
  font-size: 0.9375rem;
  line-height: 1.6;
  margin-bottom: 1.6em;
  max-width: 100%;
  overflow: auto;
  padding: 1.6em;
}

code,
kbd,
tt,
var {
  font-family: Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
  font-size: 15px;
  font-size: 0.9375rem;
}

abbr,
acronym {
  border-bottom: 1px dotted #666;
  cursor: help;
}

mark,
ins {
  background: #fff9c0;
  text-decoration: none;
}

big {
  font-size: 125%;
}

/*--------------------------------------------------------------
# Elements
--------------------------------------------------------------*/
html {
  box-sizing: border-box;
}

*,
*:before,
*:after {
  /* Inherit box-sizing to make it easier to change the property for components that leverage other behavior; see http://css-tricks.com/inheriting-box-sizing-probably-slightly-better-best-practice/ */
  box-sizing: inherit;
}

body {
  background: #fff; /* Fallback for when there is no custom background color defined. */
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
}

blockquote,
q {
  quotes: "" "";
}

hr {
  background-color: #ccc;
  border: 0;
  height: 1px;
  margin-bottom: 1.5em;
}

ul,
ol {
  margin: 0 0 1.5em 3em;
}

ul {
  list-style: disc;
}

ol {
  list-style: decimal;
}

li > ul,
li > ol {
  margin-bottom: 0;
  margin-left: 1.5em;
}

dt {
  font-weight: bold;
}

dd {
  margin: 0 1.5em 1.5em;
}

img {
  height: auto; /* Make sure images are scaled correctly. */
  max-width: 100%; /* Adhere to container width. */
}

table {
  margin: 0 0 1.5em;
  width: 100%;
}

/*--------------------------------------------------------------
# Forms
--------------------------------------------------------------*/
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  border: 1px solid;
  border-color: #ccc #ccc #bbb;
  border-radius: 3px;
  background: #e6e6e6;
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5),
    inset 0 15px 17px rgba(255, 255, 255, 0.5),
    inset 0 -5px 12px rgba(0, 0, 0, 0.05);
  color: rgba(0, 0, 0, 0.8);
  font-size: 12px;
  font-size: 0.75rem;
  line-height: 1;
  padding: 0.6em 1em 0.4em;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);
}

button:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover {
  border-color: #ccc #bbb #aaa;
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.8),
    inset 0 15px 17px rgba(255, 255, 255, 0.8),
    inset 0 -5px 12px rgba(0, 0, 0, 0.02);
}

button:focus,
input[type="button"]:focus,
input[type="reset"]:focus,
input[type="submit"]:focus,
button:active,
input[type="button"]:active,
input[type="reset"]:active,
input[type="submit"]:active {
  border-color: #aaa #bbb #bbb;
  box-shadow: inset 0 -1px 0 rgba(255, 255, 255, 0.5),
    inset 0 2px 5px rgba(0, 0, 0, 0.15);
}

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
textarea {
  color: #666;
  border: 1px solid #ccc;
  border-radius: 3px;
}

input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
textarea:focus {
  color: #111;
}

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"] {
  padding: 3px;
}

textarea {
  padding-left: 3px;
  width: 100%;
}

/*-----------------------------------§---------------------------
# Container
--------------------------------------------------------------*/
.site {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
}

@media screen and (min-width: 768px) {
  .site {
    margin: 0 40px;
  }
}

.content-area {
  display: -ms-flexbox;
  display: flex;
  padding: 0 10px;
}

.site-main {
  -ms-flex: 2;
  flex: 2;
}

.sidebar-main {
  display: none;
}

@media screen and (min-width: 768px) {
  .sidebar-main {
    display: block;
    -ms-flex: 0.8;
    flex: 0.8;
    margin-left: 10px;
  }
}

.content-list {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 20px 0;
}

.site-footer {
  padding: 5px 0px;
  margin: 10px 10px;
  background-color: #e42312;
}

/*--------------------------------------------------------------
# Navigation
--------------------------------------------------------------*/
/*--------------------------------------------------------------
## Links
--------------------------------------------------------------*/
a {
  color: #404040;
}

a:hover,
a:focus,
a:active {
  color: #a0a0a0;
}

a:focus {
  outline: thin dotted;
}

a:hover,
a:active {
  outline: 0;
}

/*--------------------------------------------------------------
## Menus
--------------------------------------------------------------*/
.main-navigation {
  /*/
	clear: both;
	display: block;
	float: left;
	width: 100%;*/
  -ms-flex-order: 3;
  order: 3;
  margin: 0px;
  width: 100%;
}

@media screen and (min-width: 768px) {
  .main-navigation {
    -ms-flex-order: 0;
    order: 0;
    width: 40%;
    margin: 0;
  }
}

.main-navigation ul,
.footer-navigation ul {
  display: none;
  list-style: none;
  margin: 0;
  padding-left: 0;
}

.footer-navigation ul {
  display: block;
  border: 0;
}

.main-navigation li,
.footer-navigation li {
  float: left;
  position: relative;
}

.main-navigation a,
.footer-navigation a {
  display: block;
  padding: 10px;
  border-bottom: 1px solid #404040;
  color: #404040;
  text-decoration: none;
  font-family: "ITC Avant Garde Gothic W01 Dm";
  font-weight: bold;
  font-size: 0.9rem;
  text-transform: uppercase;
}

.footer-navigation a {
  border: 0;
  font-weight: normal;
  font-size: 0.7rem;
  color: #fff;
}

@media screen and (min-width: 768px) {
  .footer-navigation .alphanl-pull-right {
    float: right;
  }
}

@media screen and (min-width: 768px) {
  .main-navigation a {
    padding: 0 10px 0 0;
    border: 0;
  }
}

.main-navigation ul ul {
  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
  float: left;
  position: absolute;
  top: 1.5em;
  left: -999em;
  z-index: 99999;
}

.main-navigation ul ul ul {
  left: -999em;
  top: 0;
}

.main-navigation ul ul a {
  width: 200px;
}

.main-navigation ul ul li {
}

.main-navigation li:hover > a,
.main-navigation li.focus > a {
  color: #a0a0a0;
}

.main-navigation ul ul :hover > a,
.main-navigation ul ul .focus > a {
}

.main-navigation ul ul a:hover,
.main-navigation ul ul a.focus {
}

.main-navigation ul li:hover > ul,
.main-navigation ul li.focus > ul {
  left: auto;
}

.main-navigation ul ul li:hover > ul,
.main-navigation ul ul li.focus > ul {
  left: 100%;
}

.main-navigation .current_page_item > a,
.main-navigation .current-menu-item > a,
.main-navigation .current_page_ancestor > a,
.main-navigation .current-menu-ancestor > a {
}

/* Small menu. */
.menu-toggle,
.navigation.toggled ul {
  display: -ms-flexbox;
  display: flex;
  background: none;
  box-shadow: none;
  border: none;
  -ms-flex-direction: column;
  flex-direction: column;
  -ms-flex-item-align: start;
  align-self: flex-start;
}

.navigation.toggled ul {
  border-top: 1px solid #404040;
}

.menu-toggle {
  margin: 5px;
}

.menu-toggle:focus {
  outline: 0;
  background: none;
  box-shadow: none;
  border: none;
}

.menu-toggle:hover,
.menu-toggle:active {
  background: none;
  box-shadow: none;
  border: none;
}

.menu-toggle .icon-bar {
  display: block;
  width: 35px;
  height: 5px;
  border-radius: 1px;
  background-color: #888;
}
.menu-toggle .icon-bar + .icon-bar {
  margin-top: 4px;
}

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}

.main-navigation .alpanl-search-form {
  display: none;
}

@media screen and (min-width: 768px) {
  .menu-toggle {
    display: none;
  }
  .main-navigation ul {
    display: block;
  }

  .main-navigation .alpanl-search-form {
    display: none;
  }
}

.site-main .comment-navigation,
.site-main .posts-navigation,
.site-main .post-navigation {
  margin: 0 0 1.5em;
  overflow: hidden;
}

.comment-navigation .nav-previous,
.posts-navigation .nav-previous,
.post-navigation .nav-previous {
  float: left;
  width: 50%;
}

.comment-navigation .nav-next,
.posts-navigation .nav-next,
.post-navigation .nav-next {
  float: right;
  text-align: right;
  width: 50%;
}

/*--------------------------------------------------------------
## Header
--------------------------------------------------------------*/
.site-header {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: row;
  flex-direction: row;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  width: 100%;
  padding: 0px;
}

@media screen and (min-width: 768px) {
  .site-header {
    padding: 30px 10px;
  }
}

.page-title-homepage {
  width: 100%;
}

.page-title-homepage {
  margin: 0;
  line-height: 1;
  text-align: center;
  font-weight: bold;
  font-size: 1.5rem;
  text-decoration: none;
}

.site-branding {
  display: -ms-flexbox;
  display: flex;
  width: 82%;
  padding: 5px;
  line-height: 1;
}

.site-branding-small {
  display: block;
}

.main-navigation .site-branding-small a {
  border: 0;
}

.site-branding-medium {
  display: none;
}

@media screen and (min-width: 768px) {
  .site-branding {
    -ms-flex-pack: center;
    justify-content: center;
    max-width: 200px;
    padding: 0;
  }

  .site-branding-small {
    display: none;
  }

  .site-branding-medium {
    display: block;
  }
}

.site-branding img {
  max-width: none;
}

.default-logo {
  max-width: 100px;
}

/*--------------------------------------------------------------
# Accessibility
--------------------------------------------------------------*/
/* Text meant only for screen readers. */
.screen-reader-text {
  clip: rect(1px, 1px, 1px, 1px);
  position: absolute !important;
  height: 1px;
  width: 1px;
  overflow: hidden;
}

.screen-reader-text:focus {
  background-color: #f1f1f1;
  border-radius: 3px;
  box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
  clip: auto !important;
  color: #21759b;
  display: block;
  font-size: 14px;
  font-size: 0.875rem;
  font-weight: bold;
  height: auto;
  left: 5px;
  line-height: normal;
  padding: 15px 23px 14px;
  text-decoration: none;
  top: 5px;
  width: auto;
  z-index: 100000; /* Above WP toolbar. */
}

/* Do not show the outline on the skip link target. */
#content[tabindex="-1"]:focus {
  outline: 0;
}

/*--------------------------------------------------------------
# Alignments
--------------------------------------------------------------*/
.alignleft {
  display: inline;
  float: left;
  margin-right: 1.5em;
}

.alignright {
  display: inline;
  float: right;
  margin-left: 1.5em;
}

.aligncenter {
  clear: both;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

/*--------------------------------------------------------------
# Clearings
--------------------------------------------------------------*/
.clear:before,
.clear:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
/*.site-header:before,
.site-header:after,
.site-content:before,*/
.site-content:after,
.site-footer:before,
.site-footer:after {
  content: "";
  display: table;
  table-layout: fixed;
}

.clear:after,
.entry-content:after,
.comment-content:after,
.site-header:after,
.site-content:after,
.site-footer:after {
  clear: both;
}

/*--------------------------------------------------------------
# Widgets
--------------------------------------------------------------*/
.widget {
  margin: 0 0 20px;
  padding: 20px 10px;
}

.alphanl-header-widgets .widget,
.widget_alphanl_widget_imagetext.widget {
  margin: 0;
  padding: 0;
}

.site-header .alphanl-header-widgets,
.site-header ul {
  display: none;
  margin: 0;
}

@media screen and (min-width: 768px) {
  .site-header .widget,
  .site-header ul {
    display: block;
  }

  .site-header .alphanl-header-widgets {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: end;
    justify-content: flex-end;
    width: 40%;
    -ms-flex-align: center;
    align-items: center;
  }

  .widget_wpcom_social_media_icons_widget ul {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
  }
}

.site-header .widget a,
.site-header .widget a:visited {
  color: #404040;
  font-size: 1.4rem;
}

.site-header .widget a:hover {
  color: #a0a0a0;
}
.navigation .widget {
  display: none;
}

.navigation.toggled .widget {
  display: block;
  margin: 0;
  padding: 0 0 5px;
}

.navigation.toggled .widget ul {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: row;
  flex-direction: row;
  border: 0;
}

.navigation.toggled .alpanl-search-form {
  display: block;
  margin: 10px 0;
}

/* Make sure select elements fit in widgets. */
.widget select {
  max-width: 100%;
}

.alphanl-redbox {
  background-color: #e42312;
  color: #fff;
  font-size: 1.2rem;
}

.alphanl-redbox h3 {
  display: inline;
  line-height: 1;
  font-size: 2rem;
}

.alphanl-redbox a {
  display: block;
  margin: 20px 0;
  color: #fff;
  font-family: "ITC Avant Garde Gothic W01 Dm", arial, sans-serif;
  font-weight: bold;
  text-decoration: none;
}

.alphanl-redbox a:hover {
  text-decoration: underline;
}

/* TODO */
#text-3,
#text-6,
.widget-alpha-search {
  border: 5px solid;
}

#text-3 h2,
#text-6 h2 {
  margin: 0 0 20px;
  font-size: 1.3rem;
}

#text-3 .textwidget {
  padding: 0 0 20px;
}

.alphanl-quote {
  padding: 0;
}

.alphanl-quote figure {
  margin: 0;
}

.alphanl-quote a {
  font-family: "ITC Avant Garde Gothic W01 Dm", arial, sans-serif;
  font-size: 1.1rem;
  font-weight: bold;
  text-decoration: none;
  color: #000;
}

.widget_alphanl_widget_search {
  margin: 0;
  padding: 0;
}

.widget_alphanl_widget_search .icon-location,
.widget-alpha-search .icon-location {
  font-size: 2rem;
}

.widget-alpha-search {
  padding: 10px 10px;
}

.widget_alphanl_widget_search label,
.widget-alpha-search label {
  font-family: "ITC Avant Garde Gothic W01 Dm", arial, sans-serif;
  font-size: 1.2rem;
  font-weight: bold;
  line-height: 1;
}

@media screen and (min-width: 768px) {
  .widget_alphanl_widget_search label,
  .widget-alpha-search label {
    line-height: 3;
  }
}

.widget_alphanl_widget_search input {
  margin: 10px 5px 0 0;
}

.widget-alpha-search input {
  padding: 7px;
  margin: 5px 5px 0 10px;
  border-radius: 0;
}

.widget_alphanl_widget_search button,
.widget-alpha-search button,
input[type="submit"].pushbutton-wide,
button[type="submit"].alphanl-search-submit {
  border: 1px solid #e42312;
  background: none;
  background-color: #e42312;
  box-shadow: none;
  border-radius: 0;
  text-shadow: none;
  font-size: 1.2rem;
  padding: 9px 13px 10px 13px;
  color: #fff;
}

button[type="submit"].alphanl-search-submit {
  padding: 5px 5px 5px;
}

.alpanl-search-form {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-item-align: center;
  align-self: center;
}

input[type="search"].alphanl-search-field {
  border-radius: 0;
  line-height: 1;
  height: 25px;
}

/*--------------------------------------------------------------
# Content
--------------------------------------------------------------*/
/*--------------------------------------------------------------
## Posts and pages
--------------------------------------------------------------*/
.page-header {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  margin-bottom: 20px;
}

@media screen and (min-width: 768px) {
  .page-header {
    -ms-flex-direction: row;
    flex-direction: row;
    height: 250px;
  }

  .home .page-header {
    -ms-flex-direction: row;
    flex-direction: row;
    height: auto;
  }
}

.archive-meta,
.page-meta {
  background-color: #e42312;
  padding: 20px 10px;
  position: relative;
  color: #fff;
  font-size: 1.2rem;
}

@media screen and (min-width: 768px) {
  .header-image {
    margin-right: 10px;
  }
}

.header-image img {
  width: 100%;
}

.home .header-image {
  -ms-flex: initial;
  flex: initial;
  display: -ms-flexbox;
  display: flex;
}

@media screen and (min-width: 768px) {
  .home .header-image {
    -ms-flex: 0.75;
    flex: 0.75;
    min-width: 0;
    align-items: start;
    height: 100%;
  }
}

.header-image.widget_media_video {
  display: block;
  padding: 0;
}

.header-image.widget_media_video .jetpack-video-wrapper {
  margin: 0 !important;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.header-image.widget_media_video .mejs-controls {
  position: absolute;
  bottom: 0;
}

.archive-meta p,
.page-meta p {
  display: inline;
  margin-left: 10px;
}

.page-title,
.page-header h1,
.page-header h2 {
  display: inline;
  line-height: 1;
  font-size: 2rem;
}

@media screen and (min-width: 768px) {
  .page-title,
  .page-header h1,
  .page-header h2 {
    font-size: 3vw;
  }
}

.page-header-author h1 {
  display: block;
  font-size: 1.5rem;
}

.page-header img {
  -ms-flex: 1.5;
  flex: 1.5;
}

.home .page-header img {
  -ms-flex: 1;
  flex: 1;
  overflow: hidden;
  height: 100%;
}

@media screen and (min-width: 768px) {
  .home .page-header img {
    max-width: 100%;
  }
}

.archive-meta,
.page-meta {
  -ms-flex: 2;
  flex: 2;
}

.home .page-meta {
  -ms-flex: 1;
  flex: 1;
  padding: 30px 30px 60px;
  font-size: 1.4rem;
}

@media screen and (min-width: 768px) {
  .home .page-meta {
    padding: 15px;
    font-size: 1.1rem;
    font-size: 1.8vw;
  }
}

@media screen and (min-width: 992px) {
  .home .page-meta {
    padding: 30px;
    font-size: 1.4rem;
    font-size: 1.8vw;
  }
}

@media screen and (min-width: 1200px) {
  .home .page-meta {
    padding: 40px;
    font-size: 1.6rem;
    font-size: 1.8vw;
  }
}

@media screen and (min-width: 768px) {
  .home .page-header-video .page-meta {
    padding: 5px;
    font-size: 1.1rem;
    font-size: 1.8vw;
  }

  .alphanl-redbox a {
    margin: 2px 0;
  }
}

@media screen and (min-width: 992px) {
  .home .page-header-video .page-meta {
    padding: 20px;
    font-size: 1.4rem;
    font-size: 1.8vw;
  }
}

@media screen and (min-width: 1200px) {
  .home .page-header-video .page-meta {
    padding: 30px;
    font-size: 1.6rem;
    font-size: 1.8vw;
  }
}

.page-meta-author {
  font-size: 1rem;
}

.sticky {
  display: block;
}

.hentry {
  margin: 0 0 1.5em;
}

.byline,
.updated:not(.published) {
  display: none;
}

.single .byline,
.group-blog .byline {
  display: inline;
}

.page-content,
.entry-summary {
  margin: 1.5em 0 0;
}

.page-links {
  clear: both;
  margin: 0 0 1.5em;
}

.content-list article.hentry,
.content-list article.hentry .entry-header img,
.content-list-cat-item,
.content-list-cat-item img {
  width: 100%;
}

@media screen and (min-width: 992px) {
  .content-list article.hentry,
  .content-list-cat-item {
    width: 31%;
    margin: 5px 5px 0;
  }
}

@media screen and (min-width: 1200px) {
  .content-list article.hentry,
  .content-list-cat-item {
    width: 23%;
    margin: 5px 7px 0 8px;
  }
}

.content-list .entry-meta {
  font-size: 0.7rem;
}

.content-list .entry-meta a,
.content-list .entry-title a {
  text-decoration: none;
}

.content-list .entry-meta a:hover {
  text-decoration: underline;
}

.content-list .entry-title {
  margin: 0;
  font-weight: normal;
  font-family: "ITC Avant Garde Gothic W01 Dm", arial, sans-serif;
  text-transform: lowercase;
  font-variant: small-caps;
  line-height: 1;
}

.entry-footer {
  margin-top: 20px;
  border-top: 1px solid #a0a0a0;
  padding: 10px 0;
}

.content-list-cat-item a {
  display: block;
  position: relative;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
}

@media screen and (min-width: 992px) {
  .content-list-cat-item,
  .content-list-cat-item a,
  .content-list-cat-item img {
    max-height: 172px;
  }
}

.content-list-cat-item .entry-header {
  position: absolute;
  top: 0;
  padding: 10px;
  font-weight: bold;
  -ms-flex-item-align: inherit;
  align-self: inherit;
  width: 100%;
  height: 100%;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-align: center;
  align-items: center;
  line-height: 1;
}

.content-list-cat-item h2 {
  padding: 0;
  margin: 0;
  color: #fff;
  font-size: 2rem;
  line-height: 1.2;
  text-align: center;
  text-shadow: 3px 2px 2rem rgba(0, 0, 0, 0.6);
}

@media screen and (min-width: 992px) {
  .content-list-cat-item h2 {
    font-size: 1.3rem;
    line-height: 1;
  }
}

.alphanl-adam {
  width: 100%;
  margin: 0 0;
}

@media screen and (min-width: 768px) {
  .alphanl-adam {
    width: 70%;
    margin: 0 auto;
  }
}

/*--------------------------------------------------------------
## Related Posts
--------------------------------------------------------------*/
.rp4wp-related-posts {
  clear: both;
  overflow: hidden;
}

.rp4wp-posts-list {
  list-style: none;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: start;
  justify-content: flex-start;
  margin: 0 0 20px;
  padding: 0;
}

.rp4wp-posts-list li {
  width: 20%;
  padding: 5px;
}

.rp4wp-posts-list li a {
  font-size: 0.8rem;
}

/* author */

.author-info {
  display: -ms-flexbox;
  display: flex;
}

.author-info img {
  margin-right: 10px;
}

/*--------------------------------------------------------------
## Homepage
--------------------------------------------------------------*/
.page-header div.textwidget {
  display: inherit;
  -ms-flex-direction: column;
  flex-direction: column;
}

@media screen and (min-width: 768px) {
  .page-header div.textwidget {
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex: 2;
    flex: 2;
  }
}

.page-header div.textwidget h2 {
  display: block;
  margin: 10px 0;
}

.page-header .readmore {
  position: absolute;
  bottom: 0;
  right: 0;
  margin: 0 25px;
}

.home-bottom {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
}

.home-bottom .textwidget,
.home-bottom .text-image-widget {
  -ms-flex: 1;
  flex: 1;
  margin: 0;
}

@media screen and (min-width: 768px) {
  .home-bottom {
    -ms-flex-direction: row;
    flex-direction: row;
  }

  .home-bottom .textwidget,
  .home-bottom .text-image-widget {
    margin: 0 0 0 10px;
  }

  .home-bottom .textwidget:first-child,
  .home-bottom .text-image-widget:first-child {
    margin: 0;
  }
}

.content-list-home-item img {
  width: 100%;
}

.content-list-home-item a {
  display: block;
  position: relative;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
}

.content-list-home-item header {
  position: absolute;
  top: 0;
  left: 0;
  margin: 5px;
  width: 30%;
}

.content-list-home-item h2 {
  margin: 0;
  padding: 0;
  line-height: 1.3;
  quotes: "\2018" "\2019";
}

.content-list-home-item h2:before {
  content: open-quote;
}

.content-list-home-item h2:after {
  content: close-quote;
}

.content-list-home-item a {
  color: #fff;
}

.content-list-home-item .label-readmore {
  position: absolute;
  bottom: 10%;
  left: 0;
  padding: 5px 30px 5px 10px;
  background-color: rgba(228, 35, 18, 0.7);
  font-family: "ITC Avant Garde Gothic W01 Dm", arial, sans-serif;
  font-size: 1.4rem;
  text-transform: uppercase;
}

@media screen and (min-width: 768px) {
  .content-list-home-item .label-readmore {
    font-size: 1.95vw;
  }
}

/*--------------------------------------------------------------
## Asides
--------------------------------------------------------------*/
.blog .format-aside .entry-title,
.archive .format-aside .entry-title {
  display: none;
}

/*--------------------------------------------------------------
## Comments
--------------------------------------------------------------*/
.comment-content a {
  word-wrap: break-word;
}

.bypostauthor {
  display: block;
}

/*--------------------------------------------------------------
## Search
--------------------------------------------------------------*/
.search-results h2 {
  padding: 0;
  margin: 0;
}

.search-results h2 a {
  text-decoration: none;
}

.search-results .entry-summary {
  margin: 0;
}

.search-results .entry-footer {
  margin: 0;
  padding: 0;
}

/*--------------------------------------------------------------
# Infinite scroll
--------------------------------------------------------------*/
/* Globally hidden elements when Infinite Scroll is supported and in use. */
.infinite-scroll .posts-navigation, /* Older / Newer Posts Navigation (always hidden) */
.infinite-scroll.neverending .site-footer {
  /* Theme Footer (when set to scrolling) */
  display: none;
}

/* When Infinite Scroll has reached its end we need to re-display elements that were hidden (via .neverending) before. */
.infinity-end.neverending .site-footer {
  display: block;
}

/*--------------------------------------------------------------
# Media
--------------------------------------------------------------*/
.page-content .wp-smiley,
.entry-content .wp-smiley,
.comment-content .wp-smiley {
  border: none;
  margin-bottom: 0;
  margin-top: 0;
  padding: 0;
}

/* Make sure embeds and iframes fit their containers. */
embed,
iframe,
object {
  max-width: 100%;
}

/*--------------------------------------------------------------
## Captions
--------------------------------------------------------------*/
.wp-caption {
  margin-bottom: 1.5em;
  max-width: 100%;
}

.wp-caption img[class*="wp-image-"] {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.wp-caption .wp-caption-text {
  margin: 0.8075em 0;
}

.wp-caption-text {
  text-align: center;
}

/*--------------------------------------------------------------
## Galleries
--------------------------------------------------------------*/
.gallery {
  margin-bottom: 1.5em;
}

.gallery-item {
  display: inline-block;
  text-align: center;
  vertical-align: top;
  width: 100%;
}

.gallery-columns-2 .gallery-item {
  max-width: 50%;
}

.gallery-columns-3 .gallery-item {
  max-width: 33.33%;
}

.gallery-columns-4 .gallery-item {
  max-width: 25%;
}

.gallery-columns-5 .gallery-item {
  max-width: 20%;
}

.gallery-columns-6 .gallery-item {
  max-width: 16.66%;
}

.gallery-columns-7 .gallery-item {
  max-width: 14.28%;
}

.gallery-columns-8 .gallery-item {
  max-width: 12.5%;
}

.gallery-columns-9 .gallery-item {
  max-width: 11.11%;
}

.gallery-caption {
  display: block;
}
